/* List separator */
" " = " ";

/* No comment provided by engineer. */
"&" = "&";

/* Coordinate format */
"(%@, %@)" = "(%1$@, %2$@)";

/* List delimiter */
"," = ",";

/* Approximate Qualifier Format */
"about %@" = "tentang %@";

/* Past Deictic Expression */
"ago" = "lepas";

/* List conjunction */
"and" = "dan";

/* Bit Unit */
"bits" = "bits";

/* Byte Unit */
"bytes" = "bytes";

/* Error converting to NSArray */
"Couldn’t convert to NSArray" = "Gagal menukar ke NSArray";

/* Day Unit (Singular) */
"day" = "hari";

/* Day Unit (Plural) */
"days" = "hari";

/* Day Unit (Singular, Abbreviated) */
"d" = "hari";

/* Day Unit (Plural, Abbreviated) */
"ds" = "hari";

/* Deictic Expression Format (#{Time} #{Ago/From Now} */
"Deictic Expression Format String" = "%1$@ %2$@";

/* #{Dimensional Quantity} #{Direction} */
"Dimension Format String" = "%1$@ %2$@";

/* #{Distance} #{Unit} */
"Distance Format String" = "%1$@ %2$@";

/* East Direction Abbreviation */
"E" = "T";

/* East Direction */
"East" = "Timur";

/* Exabyte Unit */
"EB" = "EB";

/* Exbibyte Unit */
"EiB" = "EiB";

/* Future Deictic Expression */
"from now" = "dari sekarang";

/* Feet Unit */
"ft" = "ft";

/* Feet Per Second Unit */
"ft/s" = "ft/s";

/* Gigabyte Unit */
"GB" = "GB";

/* Gigabit Unit */
"Gbit" = "Gbit";

/* Gibibyte Unit */
"GiB" = "GiB";

/* Gibibit Unit */
"Gibit" = "Gibit";

/* Hour Unit (Singular) */
"hour" = "jam";

/* Hour Unit (Plural) */
"hours" = "jam";

/* Hour Unit (Singular, Abbreviated) */
"hr" = "j";

/* Hour Unit (Plural, Abbreviated) */
"hrs" = "j";

/* Present Deictic Expression */
"just now" = "sebentar tadi";

/* Kilobyte Unit */
"KB" = "KB";

/* Kilobit Unit */
"kbit" = "kbit";

/* Kibibyte Unit */
"KiB" = "KiB";

/* Kibibit Unit */
"Kibit" = "Kibit";

/* Kilometer Unit */
"km" = "km";

/* Kilometers Per Hour Unit */
"km/h" = "km/h";

/* No comment provided by engineer. */
"last month" = "bulan lepas";

/* No comment provided by engineer. */
"last week" = "minggu lepas";

/* No comment provided by engineer. */
"last year" = "tahun lepas";

/* Meter Unit */
"m" = "m";

/* Meters Per Second Unit */
"m/s" = "m/s";

/* Megabyte Unit */
"MB" = "MB";

/* Megabit Unit */
"Mbit" = "Mbit";

/* No comment provided by engineer. */
"Method Not Implemented" = "Langkah tidak dilaksanakan";

/* Mebibyte Unit */
"MiB" = "MiB";

/* Mebibit Unit */
"Mibit" = "Mibit";

/* Mile Unit (Singular) */
"mile" = "batu";

/* Mile Unit (Plural) */
"miles" = "batu";

/* Minute Unit (Singular, Abbreviated) */
"min" = "min";

/* Minute Unit (Plural, Abbreviated) */
"mins" = "min";

/* Minute Unit (Singular) */
"minute" = "minit";

/* Minute Unit (Plural) */
"minutes" = "minit";

/* Month Unit (Singular, Abbreviated) */
"mo" = "bln";

/* Month Unit (Singular) */
"month" = "bulan";

/* Month Unit (Plural) */
"months" = "bulan";

/* Month Unit (Plural, Abbreviated) */
"mos" = "bln";

/* Miles Per Hour Unit */
"mph" = "mph";

/* North Direction Abbreviation */
"N" = "U";

/* Northeast Direction Abbreviation */
"NE" = "TL";

/* No comment provided by engineer. */
"next month" = "bulan depan";

/* No comment provided by engineer. */
"next week" = "minggu depan";

/* No comment provided by engineer. */
"next year" = "tahun depan";

/* North Direction */
"North" = "Utara";

/* Northeast Direction */
"Northeast" = "Timur laut";

/* Northwest Direction */
"Northwest" = "Barat laut";

/* Northwest Direction Abbreviation */
"NW" = "BL";

/* Petabyte Unit */
"PB" = "PB";

/* Petabit Unit */
"Pbit" = "Pbit";

/* Pebibyte Unit */
"PiB" = "PiB";

/* Pebibit Unit */
"Pibit" = "Pibit";

/* South Direction Abbreviation */
"S" = "S";

/* Second Unit (Plural, Abbreviated)
   Second Unit (Singular, Abbreviated) */
"s" = "s";

/* Southeast Direction Abbreviation */
"SE" = "T";

/* Second Unit (Singular) */
"second" = "saat";

/* Second Unit (Plural) */
"seconds" = "saat";

/* South Direction */
"South" = "Selatan";

/* Southeast Direction */
"Southeast" = "Tenggara";

/* Southwest Direction */
"Southwest" = "Barat daya";

/* #{Speed} #{Unit} */
"Speed Format String" = "%1$@ %2$@";

/* Southwest Direction Abbreviation */
"SW" = "BD";

/* Terabyte Unit */
"TB" = "TB";

/* Terabit Unit */
"Tbit" = "Tbit";

/* Tebibyte Unit */
"TiB" = "TiB";

/* Tebibit Unit */
"Tibit" = "Tibit";

/* No comment provided by engineer. */
"tomorrow" = "besok";

/* #{Value} #{Unit} */
"Unit of Information Format String" = "%1$@ %2$@";

/* West Direction Abbreviation */
"W" = "B";

/* Week Unit (Singular) */
"week" = "minggu";

/* Week Unit (Plural) */
"weeks" = "minggu";

/* West Direction */
"West" = "Barat";

/* Week Unit (Singular, Abbreviated) */
"wk" = "mngg";

/* Week Unit (Plural, Abbreviated) */
"wks" = "mngg";

/* Yard Unit */
"yds" = "ela";

/* Year Unit (Singular) */
"year" = "tahun";

/* Year Unit (Plural) */
"years" = "tahun";

/* No comment provided by engineer. */
"yesterday" = "semalam";

/* Year Unit (Singular, Abbreviated) */
"yr" = "thn";

/* Year Unit (Plural, Abbreviated) */
"yrs" = "thn";

